Error: ERR_SSL_VERSION_OR_CIPHER_MISMATCH


If you are currently using SafeConsole 5.0.1 or 4.x On-Prem and you access your Console through Chrome you may see an screen with something like this:
 


Dgld3BUoMjKTHz75tYAWSfeYltXvirUODA.png


This is caused by some changes in the newest chrome update.  Please visit safeconsole.com/safeconsole-updates for the latest SafeConsole version.